<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>08. Living with ideas</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="description" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="livingwithideas.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Living with ideas </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

  <div class="container">
  <header class="header" role="banner">



    <div class="row">
      <ul class="main-nav">
        <li><a href="https://gitlab.com/MDEF/docs/"> BACK TO LIBRARY </a></li>




    </div>







  </header>
</div>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
      <article class="post" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">
    <h1 class="post-title text-center" itemprop="name headline">08. Living with ideas</h1>
  </header>

  <div class="container-small">
    <div class="content" itemprop="articleBody">
      <p> During this week we learned some strategies to take our projects a step further: Living with something, creating a speculative artifact (counterfactual artifac), taking a first-person perspective, materialising an abstract idea, embodying some aspect an idea so that you’ve made or experienced something that
can be reacted to. For me, the great feeling I take from this workshop series is the motivation to start trying things out, speculating, making errors and learning from them. What I really find very interesting for my final project is to experiment in first person, because it's something very easy to do and you can gain a lot of insights by just experimenting with yourself before starting to experiment with others, and because we tend to think we need to change other's attitudes or behavours without changing ours first.</p>


<h2 id="subheading-2">WORKSHOP D1: Material Speculation</h2>

<p>
Speculative object: Sara the mug
</p>

<img id="ideas" src="C:\Users\adrit_000\Documents\adriana.tamargo\public\images\living\sarathemug.jpg" width="600"/>

<p>
How can we have a deeper relationship with our stuff? Can a mug be our friend/pet? Would that mean that we wouldn't want to replace it and therefore we'll consume less mugs?
</p>

<p>
How can we build a relationship with a mug? What if it becomes our confident? How would the interaction be like?
</p>

<p>
This exercise helped me to find an emotional trigger to build a deeper relationship with an inert object. In my case the trigger was music. How could music become the language between my mug and me?
</p>

<p>
"This is Sara. I bought her 4 years ago and now it's much more than a mug. Sara is my confident and my friend. She has become so good at cheering me up that she detects when I'm feeling down even before I notice it. Drink my coffee is the first thing I do in the morning. I've never been a morning person, so I need a cup of coffee to start feeling awake. I serve the coffee inside Sara and take her with my hands. It feels so good when it's warm and it smells as morning coffee. When I touch it, Sara automatically detects my mood. I usually feel lazy in the mornings and she knows that I love to hear Metronomy to start the day in a good mood. Sometimes, she even surprises me with a similar group that I love but don't know yet. When I feel really lazy, she plays some Vendetta, the best to totally wake me up. I have never been very attached to my stuff, but now Sara is the only mug I use. I take her with me everywhere and when I order a coffee in a bar, I always ask if they could fill the coffee in Sara. Sometimes, the waiter looks at me as if I were a total freak, but I don't really mind, I might be in the end. Suddenly I never feel alone. Even when I’m just by my own, Sara and the music are there."
</p>

<p>
This is a speculative text written by Sara’s owner. My first time living with the object I felt more connected to the mug and started imagine she was the one picking the music for me. In this case it's true that I couldn't fully feel the interaction because I was the one choosing the music. Maybe it should be someone else sending the songs to me. By living with Sara and speculating how our relationship could evolve, I found some issues that could appear:
</p>

<p>
- The weird feeling of asking people to serve the coffee in your own mug.
</p>
<p>
- The earphones should be wireless so you don't feel completely crazy and also so the daily interactions are easier.
</p>
<p>
- It could happen that Sara plays a song you really don't want to hear that day. It might even piss you off, developing into conversations like:
  "Oh common Sara, again "The bay"? I'm so tired of this song." But how would Sara answer to you or even understand you? Should it also have some feedback interaction so that the user could tell her to change or avoid a song?

</p>
<p>
- How would Sara know which songs I'm listening to lately?
</p>
<p>
- Which data will it have from me? How will I feel confident that this data stays only with Sara and nobody else can access it? Might I even start feeling suspicious about Sara?
</p>
<p>
- Could it make me be more disconnected with my environment? Could it even empower more lonely behaviours? Could it make us less sociable?
</p>
<p>
What I learned from this exercise is that materializing an hypothesis can help you to validate it and understand it deeper. It makes you aware of the consequences of the idea, the context where it lives, the potential side effects that might have and helps you find all the possible situations where the idea won’t work, before you develop the concept further.
</p>

<h2 id="subheading-2">WORKSHOP D2: Be a wearer</h2>

<img id="wearing1" src="C:\Users\adrit_000\Documents\adriana.tamargo\public\images\living\wearing1.png" width="800"/>

<p>
Although a priori I thought I will wear nature, the sea or the sky maybe, when trying different patterns I ended up liking more abstract ones, also more techy and full of color. The first experimentation at class was about discovering the chroma app and having fun, trying crazy things, mixing people, invisibility, tech patterns… It was difficult to get past the “gimmick” phase. I tried a second experimentation at home where I tried to take it more seriously and really “style” myself in a way I’ll wear it. I ended up wearing the digital not in the whole wereable but only in a part. I cutted a green triangle and projected there the dynamic fabric. I experimented a bit as well as how could dynamic make-up look like, adding some green shapes on my face.
</p>

<img id="wearing2" src="C:\Users\adrit_000\Documents\adriana.tamargo\public\images\living\wearing2.jpg" width="800"/>

<img id="wearing3" src="C:\Users\adrit_000\Documents\adriana.tamargo\public\images\living\wearing3.png" width="800"/>

<p>
From this experience I take home the fact that you can experiment with technology that doesn’t exist yet, by prototyping parts of it and that the results can be as real as if the technology was invented. That’s a great discovery, especially in this master program where we are trying to design for an uncertain future, and could be super useful to prototype technologies that doesn’t exist yet.
</p>

<h2 id="subheading-2">WORKSHOP D3: Make a magic machine</h2>

<p>
  Name: Amulet
</p>

<p>
Desire: The need to take care of children
</p>
<img id="magic1" src="C:\Users\adrit_000\Documents\adriana.tamargo\public\images\living\magic1.jpg" width="800"/>
<img id="magic2" src="C:\Users\adrit_000\Documents\adriana.tamargo\public\images\living\magic2.jpg" width="800"/>
<p>
"Amulet" consits in a set of two necklaces; one for the adult and one for the child. It addresses the need to take care of children from a emotional point of view. Let's say you have a connection with a children, it doesn't have to be your own children, it can be a children that feels lonely and that you don't even know. This machine lets you support the children emotionally. It lets you feel what he/she feels at every moment and lets you send a feeling in response. If you feel the child is feeling very upset you can send him/her a feeling of happiness or hope. You can even talk to the kid and viceversa. The amulet has a hole where you can talk to and from where you can hear from the kid.
</p>
<img id="magic3" src="C:\Users\adrit_000\Documents\adriana.tamargo\public\images\living\magic3.jpg" width="800"/>
<p>
The second magic machine is more connected to my area of interest, how empathy works and how could it make us more aware about other realities, helping us understand them better and acting consequently. The machine consists in a kind of glove and an on/off switch. When you touch something with the glove you can feel the feelings related to it. For example if you touch a jumper, you can feel the embodied feelings that the person who made it was experimenting while knitting it. If you touch another person it will let you feel what he/she is feeling at real time. It will enable another way of interaction with our environment, connecting us to other's realities.
</p>

<p>
Conclusions:
</p>

<p>
I loved the magic machine tool because it help me prototype something very abstract rapidly and generate more concrete ideas around it. In my case, I'm interested in intangible aspects of our life such as feelings and until now it was difficult to visualize them in a product or a machine. This exercise helped me to come up with new ideas around my area of interest and rapid ways to prototype and validate them.
</p>

<h2 id="subheading-2">WORKSHOP D4 / D5: Build your idea</h2>

<p>
I'm very interested in how empathy works and why we live in a such a non empathic society. The way we relate to others, the way we relate to nature or our daily choices are very selfish. We don't care about how others feel, the damage we cause to nature or the consequences our daily decisions can have as long as they don't interfere with our own well-being. In this context, I'm interested in what triggers empathy and how can or can’t change our daily habits.
</p>

<p>
Some ideas that came up to me during the week were:
</p>

<p>
- A window that shows you different parts of the world. A window at your home that randomly shows different parts of the world right now.
</p>

<p>
- A system that lets you feel what other feels. Let’s say that when the system reads other people’s moods a song pop up in your head. So maybe you are on the bus and when you touch someone you can feel what he feels through a song.
</p>

<p>
- What if you could feel what nature feels. Or what if you could ask nature how’s going on? And it explained its problems. Talking with the sea. A telephone seashell.
</p>

<p>
- A telephone seashell. You here different notices that relate to water quality of the sea. When it’s very contaminated the noise is super annoying / sad. You could relate to the sea of your city for example.
</p>

<p>
- What if our mobile phone was our friend? You choose it because of its personality and you keep it for years. You care about it so you don’t want to replace it, even for a better one.  Your attachment with your stuff as a solution to massive fast consumerism.
</p>

<p>
I decided to make an extreme intervention in order to understand better how empathy works. The hypothesis I wanted to validate was: "Feeling the consequences of a problem in first person can make you more aware of it, empathize with it and react somehow"
</p>

<p>
I chose a super heavy problem such as lack of water and a very hard information about it: The number of people dying each hour because of the lack of water, so the intervention will be more extreme and we could see if we empathize with this huge problem or not. The technique used was a mix of “living with something”, “creating a speculative artifact (a counter of deaths)”, and “taking a first-person perspective” as I was experimenting how was it to be the trigger.
</p>

<p>
The experiment: Try to trigger empathy towards the problem of potable water scarcity.
</p>

<p>
Rapid prototype: WhatsApp messages every hour with the message: "400 people have died the last hour because of the lack of potable water. (According to the Worlldd Water Council).”
</p>

<h3 id="subheading-2">Results:</h3>

<p>
- Trust is key, if you don’t trust the mean, the message or the emisor you won’t connect with the message, and nobody trusts WhatsApp messages.
</p>

<p>
- Repetition empowers awareness. People didn’t react to the first messages, or if they reacted it was with a touch of humour.
</p>

<p>
- In the first interactions people were not taking the message seriously but after the third message, some people started engaging with the problem and asking what they could help or even thinking about solutions.
</p>

<p>
- At the last interactions instead, people began to feel annoyed even angry.
</p>

<p>
- Sad feelings, I was feeling quite depressed after the second time I sent the message. And couldn’t stop thinking about the problem.
</p>

<h3 id="subheading-2">Conclusions</h3>
<p>
In order to trigger empathy there are some important factors to consider:
</p>

<p>
- Trust, design an intervention that empowers trust so people will believe it.
</p>

<p>

- The surprise factor, we are being bombed with information all the time so the intervention should be original and different.</p>

<p>
- Repetition, through repetition we make the problem ours.
</p>

<p>

-Take action, enable possible solutions or ways to take action</p>

<p>
-The empathy generated by focusing in bad results might be useless (just like the news) makes us feel sad and impotent, empower empathy towards solutions.</p>

<p>
- Being the person triggering the action is hard because you can get depressed and too aware of the problem, so the triggerer shouldn't be a person.
</p>
<h3 id="subheading-3">Variables to take into account:</h3>

<p>
- The chosen problem was too broad and hard, maybe with something smaller the results will be different.</p>

<p>
- The sent message was a negative one, try the experiment with a positive message, will people be more likely to take action?</p>

<p>
The experiment itself, if instead of a Whatsapp message the trigger is an sculpture, how will the result change? Or a product that in addition to bring awareness give a solution to the problem?

<h2 id="subheading-2">Future work</h2>

<p>

  ⦁	Research deeper about empathy. What it is, how it works, what triggers it.

</p>

<p>

  ⦁	Try to connect the empathy trigger to a solution. Now that I am aware of something, what can  I do?

</p>

<p>

⦁	Start from micro-interventions first.
</p>

<p>

⦁	Build a biolab and start experimenting-
</p>

<p>

⦁	Experiment in first person and then try to take a third person perspective.
</p>



    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="container">

    <h5>adriana.tamargo@iaac.net</h5>

  </div>

</footer>

</body>

</html>
